* {
  padding: 0;
  margin: 0;
}

#top-header {
  width: 100%;
  height: auto;
  padding: 10px 0px 10px 0px;
  background: green;
  color: white;
}

.heading-line h2 {
  font-weight: 900;
}

.sign-up {
  padding: 20px 0px 0px 0px;
}

#login-form {
  width: 100%;
  height: auto;
  padding: 50px 0px 50x 0px;
}
.log-in {
  box-shadow: 0px 5px 15px #f0eeeefd;
  padding: 34px 20px;
  border: 2px rgba(245, 241, 241, 0.274) solid;
}
.login {
  padding: 130px 0px 20px 0px;
}
.login-heading {
  margin: 10px 0px 30px 0px;
  font-weight: 500;
  text-shadow: 20px 10px 5px rgba(209, 241, 212, 0.925);
}
.forget {
  float: right;
}
#language {
  padding: 28px 0px 150px 0px;
}

#footer {
  width: 100%;
  height: 100px;
}

.footer-text {
  display: flex;
  float: left;
  padding: 20px 0px;
}
.copyright {
  font-size: 13px;
  font-style: italic;
}
.footer-title {
  margin: -11px 74px 0px;
}
.hr-line {
  color: rgba(247, 241, 241, 0.26);
}
